<?php
/**
 * Recommended plugins.
 */
function royal_jewellery_discount_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'YITH WooCommerce Wishlist', 'royal-jewellery' ),
			'slug'             => 'yith-woocommerce-wishlist',
			'source'           => '',
			'required'         => true,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'YITH WooCommerce Quick View', 'royal-jewellery' ),
			'slug'             => 'yith-woocommerce-quick-view',
			'source'           => '',
			'required'         => true,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'FOX – Currency Switcher Professional for WooCommerce', 'royal-jewellery' ),
			'slug'             => 'woocommerce-currency-switcher',	
			'source'           => '',
			'required'         => true,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Magnify – Suggestive Search', 'royal-jewellery' ),
			'slug'             => 'magnify-suggestive-search',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'royal_jewellery_discount_recommended_plugins' );